path: /build/build/double-conversion-dev-libs-3.1.4.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-libs/double-conversion -pv -t && \
    emerge -j ${JOBS} --nodeps dev-libs/double-conversion
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/double-conversion && luet-portage --dir
    /pkgdir/double-conversion dev-libs/double-conversion && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:3f78bf16e56bc1a68f3951225fed8d7b72ad0c8e78b2c9b927ac72cfc68723be
  package:
    name: double-conversion
    version: 3.1.4
    category: dev-libs
    requires:
    - name: macaroni-funtoo-race8
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Binary-decimal and decimal-binary conversion routines for IEEE doubles
    uri:
    - https://github.com/google/double-conversion
    license: BSD
    buildtimestamp: 2023-08-23 07:21:26.133142043 +0000 UTC m=+61.114901670
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6
      IUSE: static-libs test
      emerge.packages: dev-libs/double-conversion
      kit: dev-kit
      original.package.name: dev-libs/double-conversion
      original.package.slot: "0"
      original.package.version: 3.1.4-r1
    treedir: /build/packages
  package_dir: /pkgdir/double-conversion
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 5842188a856a9a165192786a1f9f7f3d62c0783249871be50b177dfb5d93d5a4
compressiontype: zstd
files:
- usr/include/double-conversion/bignum.h
- usr/include/double-conversion/cached-powers.h
- usr/include/double-conversion/diy-fp.h
- usr/include/double-conversion/double-conversion.h
- usr/include/double-conversion/fast-dtoa.h
- usr/include/double-conversion/fixed-dtoa.h
- usr/include/double-conversion/ieee.h
- usr/include/double-conversion/strtod.h
- usr/include/double-conversion/utils.h
- usr/lib64/cmake/double-conversion/double-conversionConfig.cmake
- usr/lib64/cmake/double-conversion/double-conversionConfigVersion.cmake
- usr/lib64/cmake/double-conversion/double-conversionTargets-gentoo.cmake
- usr/lib64/cmake/double-conversion/double-conversionTargets.cmake
- usr/lib64/libdouble-conversion.so
- usr/lib64/libdouble-conversion.so.3
- usr/lib64/libdouble-conversion.so.3.1.4
- usr/share/doc/double-conversion-3.1.4-r1/AUTHORS.bz2
- usr/share/doc/double-conversion-3.1.4-r1/README.md.bz2
- var/db/pkg/dev-libs/double-conversion-3.1.4-r1/BDEPEND
- var/db/pkg/dev-libs/double-conversion-3.1.4-r1/BUILD_TIME
- var/db/pkg/dev-libs/double-conversion-3.1.4-r1/CATEGORY
- var/db/pkg/dev-libs/double-conversion-3.1.4-r1/CBUILD
- var/db/pkg/dev-libs/double-conversion-3.1.4-r1/CFLAGS
- var/db/pkg/dev-libs/double-conversion-3.1.4-r1/CHOST
- var/db/pkg/dev-libs/double-conversion-3.1.4-r1/CONTENTS
- var/db/pkg/dev-libs/double-conversion-3.1.4-r1/COUNTER
- var/db/pkg/dev-libs/double-conversion-3.1.4-r1/CXXFLAGS
- var/db/pkg/dev-libs/double-conversion-3.1.4-r1/DEFINED_PHASES
- var/db/pkg/dev-libs/double-conversion-3.1.4-r1/DESCRIPTION
- var/db/pkg/dev-libs/double-conversion-3.1.4-r1/EAPI
- var/db/pkg/dev-libs/double-conversion-3.1.4-r1/FEATURES
- var/db/pkg/dev-libs/double-conversion-3.1.4-r1/HOMEPAGE
- var/db/pkg/dev-libs/double-conversion-3.1.4-r1/INHERITED
- var/db/pkg/dev-libs/double-conversion-3.1.4-r1/IUSE
- var/db/pkg/dev-libs/double-conversion-3.1.4-r1/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/double-conversion-3.1.4-r1/KEYWORDS
- var/db/pkg/dev-libs/double-conversion-3.1.4-r1/LDFLAGS
- var/db/pkg/dev-libs/double-conversion-3.1.4-r1/LICENSE
- var/db/pkg/dev-libs/double-conversion-3.1.4-r1/NEEDED
- var/db/pkg/dev-libs/double-conversion-3.1.4-r1/PF
- var/db/pkg/dev-libs/double-conversion-3.1.4-r1/PROVIDES
- var/db/pkg/dev-libs/double-conversion-3.1.4-r1/REQUIRES
- var/db/pkg/dev-libs/double-conversion-3.1.4-r1/SIZE
- var/db/pkg/dev-libs/double-conversion-3.1.4-r1/SLOT
- var/db/pkg/dev-libs/double-conversion-3.1.4-r1/USE
- var/db/pkg/dev-libs/double-conversion-3.1.4-r1/double-conversion-3.1.4-r1.ebuild
- var/db/pkg/dev-libs/double-conversion-3.1.4-r1/environment.bz2
- var/db/pkg/dev-libs/double-conversion-3.1.4-r1/repository
package_cacheimage: ""
runtime:
  name: double-conversion
  version: 3.1.4
  category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Binary-decimal and decimal-binary conversion routines for IEEE doubles
  uri:
  - https://github.com/google/double-conversion
  license: BSD
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6
    IUSE: static-libs test
    emerge.packages: dev-libs/double-conversion
    kit: dev-kit
    original.package.name: dev-libs/double-conversion
    original.package.slot: "0"
    original.package.version: 3.1.4-r1
